National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2015-5369

Change History

- 8/26/2015 2:45:06 PM

Action Type Old Value New Value
Added Translation
Vulnerabilidad en Pulse Connect Secure (también conocido como PCS y anteriormente Juniper PCS) PSC6000, PCS6500 y MAG PSC360 8.1 en versiones anteriores a 8.1r5, 8.0 en versiones anteriores a 8.0r13, 7.4 en versiones anteriores a 7.4r13.5, 7.1 en versiones anteriores a 7.1r22.2, PPS 5.1 en versiones anteriores a 5.1R5 y 5.0 en versiones anteriores a 5.0R13, cuando está habilitada Hardware Acceleration, no valida correctamente el mensaje del handshake de Finished TLS, lo que hace que sea más fácil para los atacantes remotos realizar ataques man-in-the-middle a través de un mensaje Finished manipulado.
Removed Translation
Vulnerabilidad en Pulse Connect Secure (también conocido como PCS y anteriormente Juniper PCS) PSC6000, PCS6500 y MAG PSC360 8.1 anterior a 8.1r5, 8.0 anterior a 8.0r13, 7.4 anterior a 7.4r13.5, 7.1 anterior a 7.1r22.2, PPS 5.1 anterior a 5.1R5 y 5.0 anterior a 5.0R13, cuando la aceleración de Hardware está habilitada, no valida correctamente el mensaje del protocolo de enlace Finished TLS, lo que hace que sea más fácil para los atacantes remotos realizar ataques man-in-the-middle a través de un mensaje Finished manipulado.